EDIT - task #8952

Change data set to dataset
04/09/2020 02:02 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

It has been decide to use dataset and not data set as label for data sets throughout the platform.

All labels and other texts should be checked and adapted.

Associated revisions

Revision b172c7ce - 02/04/2021 05:16 PM - Katja Luther

translate specimen correctly

Revision ab7d0888 - 02/18/2021 10:45 AM - Katja Luther
ref #8198: 110n file adaptions

Revision 436645ad - 06/01/2021 09:10 AM - Katja Luther

ref #8952: adapt labels for open in menu to dataset

History

#1 - 07/15/2020 04:00 PM - Andreas Miller

- Target version changed from Unassigned CDM tickets to Release 5.18

#2 - 12/04/2020 09:06 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#3 - 01/27/2021 04:14 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#4 - 03/10/2021 02:47 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#5 - 03/18/2021 06:18 PM - Andreas Miiller
- Tags set to additivity, fast

#6 - 04/19/2021 05:18 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46

#7 - 04/19/2021 05:35 PM - Katja Luther

- Target version changed from Release 5.46 to Release 5.25

#8 - 07/09/2021 10:15 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45
